Subject: Towards a more modest portable identifier

From: Dan Lanciani <[email-masked]>
Date: Thu, 10 May 2001 16:16:08 -0400 (EDT)

Since the chances of getting a fully general portable identifier into IPv6
are slim to none at this point, I've decided to implement a less ambitious
approach based on auto-tunneling site-local address space.  Think of it as
6to6 by analogy to 6to4.  38 bits isn't 48 bits, but it's a lot better than
nothing.  I will probably prototype on FreeBSD.  Because this approach doesn't
require any changes at all to the core protocols I won't trouble this list
further with the project.  If anyone else is interested, please contact me
directly.

				Dan Lanciani
				[email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------